@charset "UTF-8";

/* メインメニュー　PC用
----------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1024px) {
div.panel{
	display:block;
	width: 1024px;
    padding-bottom: 10px;
	margin: 0 auto;
}
a#menu{
	display:none;
}
#mainNav ul,
#mainNav li,
#mainNav span,
#mainNav a {
	margin: 0;
	padding: 0;
	position: relative;
}
.mainNav-box {
	display: block;
	z-index: 300;
	width: 100%;
	text-align: center;
	padding: 0;
	transition: all 0.5s;
}
#mainNav:after,
#mainNav ul:after {
  	content: '';
	display: block;
	clear: both;
}
#mainNav ul {
	list-style: none;
}
#mainNav ul li a {
	display: block;
	line-height: 35px;
    padding-left: 5px;
    padding-right: 5px;
}
#mainNav ul li {
	font-size: 15px;
	text-align: center;
	border-left: 1px dotted rgba(0,0,0,0.15);
	transition: all 0.5s;
}
#mainNav ul li:hover a {
	color: #fff;
}
#mainNav ul li:last-child {
	border-right: 1px dotted rgba(0,0,0,0.15);
}
#mainNav ul li:hover:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
    top:30px;
	left: 50%;
	bottom: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	margin-left: -5px;
}
#mainNav ul li ul li:hover:after {
	border-left: none;
	border-right: none;
	border-bottom: none;
}
#mainNav ul li.active:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
}
#mainNav .has-sub {
	z-index: 1000;
}
#mainNav .has-sub:hover ul {
	display: block;
}
#mainNav .has-sub ul {
	display: none;
	position: absolute;
	width: 100%;
	top: 100%;
	border-right: none;
}
#mainNav .has-sub ul li {
    border-left: none;
}
#mainNav .has-sub ul li:last-child {
	border-right: none;
}
#mainNav .has-sub ul li a{
	filter: none;
	display: block;
	color: #fff;
    font-size: 14px;
	text-align: left;
    line-height: 22px;
	padding: 11px 8px 7px;
    margin-left: -1px;
    margin-right: 0;
    border-left: none;
    border-bottom: 1px dotted rgba(255,255,255,0.30);
	transition: all 0.5s;
    *z-index: 10;
}
#mainNav .has-sub ul li:last-child a{
	border-bottom: none;
}
#mainNav .has-sub ul li :last-child a {
	border-right: none;
}
#mainNav .has-sub .has-sub:hover > ul {
	display: block;
}
#mainNav .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#mainNav .has-sub .has-sub ul li a {
	margin-left: -1px;
}
#mainNav .has-sub .has-sub:before {
	font-family: "FontAwesome";
	content: "\f054";
	color: #fff;
	position: absolute;
	margin-top: 8px;
	right: 10px;
	z-index: 10;
}

/*-------- メニュースクロール --------*/
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
    padding-top: 7px;
	transition: .3s;
	transform: translateY(-110%);
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	transition-timing-function: ease;
	border-bottom: none;
}
.is-show {
	transform: translateY(0);
	height: 50px;
}
.fixed ul li {
	color: #fff;
	border-left: 1px dotted rgba(255,255,255,0.30) !important;
}
.fixed ul li:last-child {
	border-right: 1px dotted rgba(255,255,255,0.30) !important;
}
.fixed ul li a {
    color: #fff !important;
}
.fixed ul li:hover:after {
	content: '';
    top:30px !important;
}
.fixed .has-sub ul li a {
    left: 0 !important;
}
.fixed .has-sub ul li:last-child {
    border-right: none !important;
}

}



/* メインメニュー　Mobile用
----------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1023px) {
#mainNav, .mean-container .mean-bar:nth-child(2) {
	display: none !important;
}
.mean-container .mean-bar {
	float: left;
	width: 100%;
	padding: 4px 0 0 0;
	min-height: 42px;
	z-index: 999999;
    border-bottom: 1px solid rgba(255,255,255,0.30);
}
.mean-container .mean-bar:before{
	content: "MENU";
	font-size: 130%;
	color: #fff;
	margin: 8px 45px -40px 15px !important;
	float: right;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 44px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li span span{
	display: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 12px 5% 13px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid rgba(255,255,255,0.3);
	text-decoration: none;
	text-transform: uppercase;
}
.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 12px 10%;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: rgba(255,255,255,0.2);
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 26px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(0,0,0,0.2);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.3) !important;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.3);
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
}




/* カラム
----------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
.w12,
.w16 {
	flex-basis: 48%;
    width: 48%;
}
.w20,
.w25,
.w33,
.w40,
.w50,
.w60,
.w66,
.w75,
.w80,
.w83,
.w100 {
	flex-basis: 100%;
    width: 100%;
    margin-right: 0;
}
}

@media screen and (min-width: 601px) and (max-width: 800px) {
.w12,
.w16,
.w20 {
	flex-basis: 31.3334%;
    width: 31.3334%;
}
.w25,
.w33,
.w40,
.w50,
.w60 {
	flex-basis: 48%;
    width: 48%;
}
.w66,
.w75,
.w80,
.w83 {
	flex-basis: 64.6667%;
    width: 64.6667%;
}
}




/* max-width: 519px
----------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 519px) {

/*-------- ベースレイアウト --------*/
#content {
    width: 100%;
    overflow: hidden;
}
.inner {
	width: 100%;
}
#toppage article,
#content,
#sidebar,
#footer {
	width: 100% !important;
	padding: 20px 7% 50px;
	margin-bottom: -30px;
}
#container {
    display: block !important;
    padding: 20px 10px 10px !important;
    margin: 0 auto 20px;
    border-radius: 0;
}
#content-full {
    width: 100%;
    padding: 20px 7% 10px !important;
}
    
/*-------- イメージ --------*/
img {
	max-width: 100%;
	height: auto;
}

/*-------- ヘッダ --------*/
header .inner{
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	text-align: center;
	padding: 0 3%;
}
.header-top {
    height: auto;
}
.header-copy {
    display: block;
    width: 100%;
	font-size: 90%;
    text-align: center;
	padding-top: 5px;
}
header .logo {
	width: 90% !important;
    max-height: 150px !important;
	margin: 15px auto 0 !important;
}
header .logo img {
	margin-top: 5px;
    margin-bottom: 5px;
}
header .logo p {
    font-size: 6vw !important;
}
.head-title {
    height: 250px !important;
	background-position: center;
}
.head-title.small {
	width: 90%;
}
.head-title h1 {
	width: 100%;
    font-size: 160%;
    text-align: center;
    padding-top: 80px !important;
    padding-left: 0;
}
#breadcrumb {
	margin-bottom: 40px;
}
#breadcrumb ul, .breadcrumb-small {
	width: 90%;
}
#header-img, #header-img .inner {
    height: 200px !important;
    margin-bottom: 20px;
}
#header-img p {
    top: 20%;
    left: 0 !important;
    font-size: 4.2vw;
    padding-left: 15px;
    padding-right: 15px;
}
#header-img-box, #header-img-box .inner {
    width: 100%;
    height: 200px !important;
    margin: 0;
    border-radius: 0;
}
#header-img-box p {
    left: 15px;
    right: 15px;
    font-size: 4.2vw;
}
#header-img ul li,
#header-img-box ul li {
    width: 100% !important;
    height: 200px !important;
}
#header-img ul.down li,
#header-img-box ul.down li {
	top: 0;
}
#header-img ul li .slider-copy,
#header-img-box ul li .slider-copy {
    left: 20px !important;
    width: 100% !important;
}
#header-img ul.zoom li .slider-copy,
#header-img-box ul.zoom li .slider-copy {
    left: auto;
}
@keyframes slider-up {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
@keyframes slider-down {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
@keyframes slider-right {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
#header-img .movie-copy,
#header-img-box .movie-copy {
    top: 40%;
    width: 100%;
}

/*-------- ホーム --------*/
h1.top-title, h2.top-title {
    font-size: 150%;
}
#toppage h2 {
	margin-bottom: 20px;
}
#toppage .w25 {
    margin-bottom: 20px;
}
.announce {
    padding: 15px;    
}
.announce .day span {
    display: block;
    font-size: 115%;
}
.top-content .w25 {
    margin-bottom: 85px !important;
}
.contact-box {
    padding: 20px;
}
.contact-box div {
    display: block;
}
.contact-box .tel {
    font-size: 140%;
    text-align: center;
    margin-bottom: 10px;
}
.contact-box a {
    display: block;
    width: 100%;
    font-size: 100%;
    margin: 0 auto;
}
   
/*-------- 固定ページ --------*/
h2.title {
    font-size: 140%;
}
h3.title {
    font-size: 120%;
}
div.mb80{
	margin-bottom: 50px !important;
}
.top-slider-box {
    padding: 40px 20px;
    margin-top: 0;
}
.box-set {
    display: inline-block;
    width: 100%;
}
.box-set div {
    width: 100%;
}
.price-table,
.job-table,
.contact-table,
.table-company {
    margin: 0;
}
.price-table th,
.job-table th,
.contact-table th,
.table-company th {
    width: 100% !important;
    margin-bottom: -15px;
}
.price-table th,
.price-table td,
.job-table th,
.job-table td,
.contact-table th,
.contact-table td,
.table-company th,
.table-company td {
    width: 100%;
    display: block;
    border-top: none;
}
.price-table tr:first-child th {
    border-top: 1px solid #ddd;
}
.price-table td:first-child {
    display: table-cell;
    padding-top: 15px;
    vertical-align:top;
}
.price-table tr td:last-child {
    padding-top: 0;
}
.table-time {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.table-time tr th {
    display: table-cell;
    width: auto !important;
}
.table-time tr td {
	display: table-cell;
    width: auto !important;
}
.gallery {
    column-count: 1;
}
.staff div {
    padding: 70px 20px 20px 20px;
    margin: 80px 0 20px 0;
}
.staff .photo {
    top: -60px;
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
    width: 120px;
    height: 120px;
}
h3.com-title {
    font-size: 120%;
}
.com-box .day span {
    display: block;
    font-size: 140%;
}
.slider2 li img {
    height: 250px;
}
.lSSlideOuter .lSPager.lSGallery li.active img,
.lSSlideOuter .lSPager.lSGallery li img {
    height: 60px;
}
    
/*-------- 投稿ページ --------*/
h2.post-title {
	font-size: 140%;
}

/*-------- 投稿一覧 --------*/
.post-list{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
h3.post-list-title a{
	font-size: 120%;
}
div.blog-info{
	flex-shrink: 1;
}
.image-orver, .image-orver a .cover {
	height: 100px;
	width: 100px;
}
.image-orver .cate {
    display: none;
}

/*-------- サイドバー --------*/


/*-------- フッダ --------*/
#footer{
	padding-top: 50px;
}
#footer div[class^="cw"] {
	margin-bottom: 50px;
}
#footer div[class^="cw"]:last-child {
	margin-bottom: 20px;
}
.footer-under {
	padding: 12px 0 5px;
}
.footer-under .inner {
	display: block;
	line-height: 1.6em;
	padding: 0px 10px;
}
.footer-under .inner span {
    display: none;
} 
.footer-under .inner br {
    display: block;
} 
.copyright {
	text-align: center;
	padding-bottom: 10px;
	margin-top: 0px;
}
#page-top{
    right:10px;
    bottom:40px;
}
#page-top .fa-angle-up{
    width: 35px;
	height: 35px;
}
.footer-logo .tel {
    margin-bottom: 5px;
}
    
/*-------- その他 --------*/
.box-set div {
    -webkit-transform: translate3d(0,80px,0) !important;
    transform: translate3d(0,80px,0) !important;
    transition: all 1.2s cubic-bezier(.4, 0, .2, 1) !important;
}
.box-set div.pActive {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
}

}



/* min-width: 520px／max-width: 1023px
----------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 520px) and (max-width: 1023px) {
	
/*-------- ベースレイアウト --------*/
#content {
    width: 100%;
    overflow: hidden;
}
.inner {
	width: 100%;
}
#toppage article, #content, #sidebar, #footer {
	width: 100%;
	padding: 20px 7% 50px;
	margin-bottom: -30px;
}
#container {
    display: block !important;
    width: 92%;
    padding: 20px 0 10px !important;
    margin: 30px 4%;
}
#content-full {
    width: 100%;
    padding: 20px 7% 10px !important;
}
    
/*-------- イメージ --------*/


/*-------- ヘッダ --------*/
header .inner{
	width: 100%;
	padding: 0 5%;
	text-align: center;
}
.header-top {
    height: auto;
}
header .logo {
	width: 90% !important;
    max-height: 150px !important;
	margin: 15px auto 0 !important;
}
header .logo img {
	margin-top: 5px;
    margin-bottom: 5px;
}
header .logo p {
    font-size: 5vw !important;
}
.head-title {
	height: 300px !important;
	background-position: center;
}
.head-title.small {
	width: 90%;
}
.head-title h1 {
	width: 100%;
    font-size: 180%;
    text-align: center;
    padding-top: 90px !important;
    padding-left: 0;
}
.header-sns p {
    width: 200px;
}
#breadcrumb ul, .breadcrumb-small {
	width: 90%;
}
#header-img, #header-img .inner {
    height: 300px !important;
    margin-bottom: 20px;
}
#header-img p {
    top: 20%;
    left: 0 !important;
    font-size: 4.2vw;
    padding-left: 30px;
    padding-right: 30px;
}
#header-img-box, #header-img-box .inner {
    width: 100%;
    height: 300px !important;
    margin: 0;
    border-bottom: 30px solid #fff;
    border-radius: 0;
}
#header-img-box p {
    left: 15px;
    right: 15px;
    font-size: 3.6vw;
}
#header-img ul li,
#header-img-box ul li {
    width: 100% !important;
    height: 300px !important;
}
#header-img ul.down li,
#header-img-box ul.down li {
	top: 0;
}
#header-img ul li .slider-copy,
#header-img-box ul li .slider-copy {
    left: 50px !important;
    width: 100% !important;
}
@keyframes slider-up {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
@keyframes slider-down {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
@keyframes slider-right {
	0%{
		opacity:0;
	}
	20.83%{
		opacity:1;
	}
	33.33%{
		opacity:1;
	}
	45.83%{
		opacity:0;
	}
	100%{
		opacity:0;
        -webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
        transform: scale(1.2);
	}	
}
#header-img .movie-copy,
#header-img-box .movie-copy {
    top: 40%;
    width: 100%;
}
    
/*-------- ホーム --------*/
h1.top-title, h2.top-title {
    font-size: 160%;
}
#toppage .w25 {
    margin: 0 1% 20px;
}
.announce {
    padding: 20px;    
}
.top-content .w25 {
    margin-bottom: 85px !important;
}
    
/*-------- 固定ページ --------*/
h2.title {
    font-size: 150%;
}
h3.title {
    font-size: 130%;
}
.top-slider-box {
    padding: 40px 20px;
    margin-top: 0;
}
.slider-box .text{
	min-height: 95px;
}
.box-set {
    width: 100%;
}
.gallery {
    column-count: 2;
}
    
/*-------- 投稿ページ --------*/


/*-------- 投稿一覧 --------*/


/*-------- サイドバー --------*/


/*-------- フッダ --------*/
#footer{
	padding-top: 50px;
}
#footer div[class^="cw"]:last-child {
	margin-bottom: 20px;
}
.footer-under {
	padding: 15px 0 10px;
}
.footer-under .inner {
	display: block;
	line-height: 1.2em;
	padding: 0px 10px;
}
.footer-menu{
	display: none;
}
.copyright {
	text-align: center;
	padding-bottom: 10px;
	margin-top: 0px;
}
#page-top{
    right:10px;
    bottom:40px;
}
#page-top .fa-angle-up{
    width: 35px;
	height: 35px;
}
#footer-top .inner {
    padding: 40px 20px 0;
    border: none;
}

/*-------- その他 --------*/
.box-set div {
    -webkit-transform: translate3d(0,80px,0) !important;
    transform: translate3d(0,80px,0) !important;
    transition: all 1.2s cubic-bezier(.4, 0, .2, 1) !important;
}
.box-set div.pActive {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
}

}

@media only screen and (max-width: 570px) {
.alignleft-img,
.alignright-img,
.aligncenter-s {
    width: 100%;
}
}

@media only screen and (max-width: 660px) {
.contact-box div {
    display: block;
}
.contact-box .tel {
    font-size: 140%;
    text-align: center;
    margin-bottom: 10px;
}
.contact-box a {
    display: block;
    width: 100%;
    font-size: 100%;
    margin: 0 auto;
}
}

@media screen and (min-width: 520px) and (max-width: 750px) {
.slider2 li img {
    height: 350px;
}
.lSSlideOuter .lSPager.lSGallery li.active img,
.lSSlideOuter .lSPager.lSGallery li img {
    height: 80px;
}
}

@media only screen and (max-width: 700px) {
.table-scroll {
    overflow-x: auto;
}
.table2 {
    min-width: 640px;
    margin: 0 10px 50px;
}
.table2 td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}
.attention {
    display: block;
}
}

@media screen and (min-width: 520px) and (max-width: 799px) {
#footer div[class^="cw"] {
	flex-basis: 100%;
	margin-bottom: 50px;
}
.announce .announce-img {
    width: 100%;
    height: 250px;
}
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
#footer div[class^="cw"] {
	flex-basis: 48%;
	margin-bottom: 50px;
}
#footer div[class^="cw"]:nth-child(3) {
	flex-basis: 100%;
	margin-bottom: 50px;
}
#sidebar{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sidebar .widget, #tab-widget-box{
	width: 48%;
	margin-bottom: 40px;
}
}

@media only screen and (max-width: 600px) {
.case-set .w33 {
    flex-basis: 100%;
    width: 100%;
}
}
@media screen and (min-width: 601px) and (max-width: 1023px) {
.case-set .w33 {
    flex-basis: 48%;
    width: 48%;
}
.case-set .w33:nth-child(2n) {
    margin-right: 0;
}
}

@media only screen and (max-width: 600px) {
.customer-box {
    padding: 100px 20px 20px;
}
.customer .w66 a {
    position: initial;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
.customer .w33 {
    margin-bottom: 10px;
}
.customer .w33, .customer .w33 img {
    margin-right: 0;
    border-radius: 10px;
}
.customer .w66 {
    padding: 3%;
}
}
@media screen and (min-width: 601px) and (max-width: 1023px) {
.customer .w66 {
    flex-basis: 48%;
    width: 48%;
    padding: 3% 0 3% 3%;
}
.customer .w33 img {
    height: 100%;
}
.customer .w66 a {
    position: initial;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
}
@media only screen and (max-width: 800px) {
#footer-top {
    padding: 20px 0;
}
#footer-top .inner {
    padding: 40px 20px 20px;
    border: none;
}
#footer-top h3 {width: 100%;
    position: initial;
    transform: initial;
    -webkit-transform: initial;
    -ms-transform: initial;
    padding: 0 0 15px;
    background: none;
}
#footer-top .w50:last-child {
    margin-top: 15px;
}
}

/*-------- 固定ページスライダー --------*/
@media only screen and (max-width: 660px) {
.slider-box2 {
    float: none;
    width: 100% !important;
    margin: 0 0 10px 0;
}
.slider1 .cover {
    width: 100% !important;
}
}
@media only screen and (max-width: 660px) {
.slider-box2 {
    float: none;
    width: 100% !important;
    margin: 0 0 10px 0;
}
.slider1 .cover {
    width: 100% !important;
}
}
@media only screen and (max-width: 320px) {
.slider1 li {
    height: 180px !important;
}
.slider1 .cover {
    height: 180px !important;
}
}    
@media screen and (min-width: 321px) and (max-width: 425px) { 
.slider1 li {
    height: 230px !important;
}
.slider1 .cover {
    height: 230px !important;
}
} 
@media screen and (min-width: 426px) and (max-width: 460px) { 
.slider1 li {
    height: 260px !important;
}
.slider1 .cover {
    height: 260px !important;
}
} 
@media screen and (min-width: 461px) and (max-width: 660px) { 
.slider1 li {
    height: 300px !important;
}
.slider1 .cover {
    height: 300px !important;
}
}